RubyGems Navigation menu

fakefs-require 0.2.2

Faked #require, #load and #autoload for defunkt's FakeFS

版本列表:

  1. 0.2.2 - November 23, 2010 (8.0 KB)
  2. 0.2.1 - April 20, 2010 (8.5 KB)
  3. 0.2.0 - April 13, 2010 (8.0 KB)
  4. 0.1.2 - March 30, 2010 (7.5 KB)
  5. 0.1.1 - March 20, 2010 (7.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

所有者:

作者:

  • Lars Gierth

SHA 256 checksum:

4efc3d61dd950cb396a81a1f6f620f4ae5c7f68c076aa10d0c132c0d57bcb702

下载总次数 16,140

这个版本 4,152

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: